@import url("simple.css");
/*@import url("overrides.css");*/
/*@import url("custom.css");*/
/*@import url("colors.css");*/
@import url("new.css");
@import url("card.css");
/*@import url("henvisninger.css");*/
@import url("footer.css");
@import url("frontpage.css");
@import url("patientinformation.css");
@import url("hours.css");
@import url("staff.css");
/*@import url("header.css");*/
/*@import url("hamburger.css");*/

p {
    word-break: break-word;

}

.footer-map iframe {
    border-radius: 10px;
}

header {
    max-height: 66px  !important;
}
